<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.browser01"
    android:versionCode="1"
    android:versionName="1.0" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="15" />

    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <application
        android:icon="@drawable/ic_launcher"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".FileexplorerActivity"
            android:label="title_activity_fileexplorer"
            >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        
        <activity
            android:name=".FileChooser"
            android:label="Choose File" 
             > 
                <action android:name="com.example.browser01.FileChooser" />

                <category android:name="android.intent.category.DEFAULT" /> 
        </activity>
        
    </application>

</manifest>